# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Mon Dec 15 22:09:09 UTC 2014
pkgname = libvirt-glib
pkgver = 0.2.0-1
pkgdesc = GLib bindings for libvirt
url = http://libvirt.org
builddate = 1418681349
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 3701760
arch = arm
license = LGPL2.1
depend = libvirt
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
